package com.zswc.creativity.activity

import android.os.Bundle
import com.zswc.creativity.base.MBActivity
import com.zswc.creativity.databinding.ActivitySettingBinding
import com.zswc.creativity.vmodel.SettingVModel

/**
 * 设置界面
 *Created by shihuiyun
 *on 2020/9/24
 */
class SettingActivity : MBActivity<SettingVModel, ActivitySettingBinding>() {

    override fun init(savedInstanceState: Bundle?) {
        super.init(savedInstanceState)

    }

    override fun binding(): ActivitySettingBinding {
       return ActivitySettingBinding.inflate(layoutInflater)
    }

    override fun vmClass(): Class<SettingVModel> {
        return SettingVModel::class.java
    }

    override fun title(): String? {
        return "设置"
    }


}
